Subject: Ticket Assigned - NO pull out in CRM/ Store issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 11:43:24 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NO pull out in CRM/ Store issue Iq’                    * File attached - Home Box.pdf *    Home Box.pdf           03:10 PM, 20th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:10 PM, 20th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:10 PM, 20th Apr                     Iq’                    Please find the receipt           03:10 PM, 20th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:12 PM, 20th Apr                   New                   If you have any pictures that you would like to share, please do that.            03:12 PM, 20th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:12 PM, 20th Apr                     Iq’                             03:12 PM, 20th Apr                     Iq’                    Hello, i bought Athena velvet 3 seater sofa from Homebox store located at al wahda street sharjah. The sofa had no legs and was the only piece available. I was not willing to purchase it coz it had no legs, however, the staff convinced me that the legs are easily available in the market and he would help us out in getting the proper legs for the sofa. Based on the sales staff recommendation we bought the sofa and paid an amount of AED 650. Later its the 4th day now we have not found the legs for the sofa nor has anybody contacted us from the store as promised. We bought the sofa only because the staff at the store made us believe that all kind of legs can be easily purchased and he will help us out as well through someone. Now the store policy says NO REFUND NO EXCHANGE, What do i do with a sofa that has no legs. Please help me out as i need the refund now. I will wait for your response           03:12 PM, 20th Apr                   Alhamzi                   Please wait while we check the details.            03:15 PM, 20th Apr                     Iq’                    Sure           03:19 PM, 20th Apr                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           03:24 PM, 20th Apr                   Alhamzi                   We apologies as we could not find the details of this order           03:31 PM, 20th Apr                   Alhamzi                   We request you to contact the store again and our team will help you in the best way           03:31 PM, 20th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           03:31 PM, 20th Apr                     Iq’                    We bought it directly from homebox store at wahda street sharjah           03:32 PM, 20th Apr                     Iq’                    The reciept is from homebox store as well How can u guys not locate the details           03:32 PM, 20th Apr                     Iq’                    Check the details and give me the solution for this I am not gonna take the sofa anymore Please check and help me out with the refund           03:33 PM, 20th Apr                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:35 PM, 20th Apr                   Alhamzi                   In the meantime we request you to contact the store for more details about the legs           03:35 PM, 20th Apr                   Alhamzi                   could you please give me your Email ID so we can update you           03:35 PM, 20th Apr                     Iq’                    [email-masked]           03:36 PM, 20th Apr                     Iq’                    When should i expect an update?           03:36 PM, 20th Apr                     Iq’                    The store has miscommunicated, the sales staff said he will help in arranging the legs and its more than 4 days i have not received the sofa nor have the legs been arranged           03:37 PM, 20th Apr                     Iq’                    We clearly stated at the store that we will not accept the sofa without proper legs           03:38 PM, 20th Apr                     Iq’                    Please check and update me about the refund now           03:38 PM, 20th Apr                   Alhamzi                   You can expect the update between 3-5 days           03:39 PM, 20th Apr                   Alhamzi                   We are on it           03:40 PM, 20th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           03:40 PM, 20th Apr                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:42 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4213243